.portfolio-title {
    margin: 20px auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.portfolio-block {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.portfolio-image {
    height: 0;
    padding-bottom: 100%;
    position: relative;
    filter: brightness(0.5);
    cursor: pointer;
    transition: 0.3s;
}
.portfolio-image:hover {
    filter: none;
}
.portfolio-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
@media (max-width: 768px) {
	.portfolio-block {
	    grid-template-columns: auto;
	}
	.portfolio-image {
		padding-bottom: 40%;
	}
}